Forum Stats

  • 3,770,598 Users
  • 2,253,138 Discussions
  • 7,875,504 Comments

Discussions

Oracle Spatial and Graph With Spark 2

Hi,

I tried to use Oracle Spatial and graph for vector analysis, and I got an exception when using with Apache Spark version >= 2

When I am using Spark version < 2, it's work as a magic.

The exception:

Caused by java.io.invalidclassexception scala.Tuple2; local class incompatible: stream classdesc serialVersionUID = -4864544146559264103, local class serialVersionUID = 3356420310891166197

Thanks.

This discussion has been closed.